<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>PIG Game</title>
    <link rel="stylesheet" href="main.css" />
  </head>
  <body class="bodyContain">
    <!-- Game Container  -->
    <div class="container">
      <!-- New Game Section -->
      <div class="newGameContainer">
        <button class="gameBtn newGame">New Game</button>
      </div>

      <!-- player Section -->

      <!-- Player 0 -->
      <section class="player_0 player-active">
        <div class="playerContainer">
          <h1 class="player-titr_0">Player 1</h1>
          <h2 class="totalScore_0">0</h2>
        </div>

        <div class="currentContainer">
          <h2 class="currentText_0">Current</h2>
          <h3 class="currentScore_0">0</h3>
        </div>
      </section>
      <!-- that's comment is created for see the git reaction -->
      <!-- Player 1 -->
      <section class="player_1">
        <div class="playerContainer">
          <h1 class="player-titr_1">Player 2</h1>
          <h2 class="totalScore_1">0</h2>
        </div>

        <div class="currentContainer">
          <h2 class="currentText_1">Current</h2>
          <h3 class="currentScore_1"></h3>
        </div>
      </section>

      <!-- Game Controller Button -->
      <div class="gameController">
        <button class="gameBtn rollDice">Roll Dice</button>
        <button class="gameBtn hold">HOLD</button>
      </div>

      <!-- Dice Section -->
      <div class="diceContainer">
        <img src="Dice/Dice-2.svg" class="dice" height="100%" alt="" />
      </div>
    </div>

    <!-- Modal Section -->

    <div class="glory" id="glory">
      <div class="modal" id="modal">
        <h2>Game Was Finished</h2>
        <a href="#" class="newGameLink">New Game</a>
      </div>
    </div>

    <script src="custom.js"></script>
  </body>
</html>
